html { font-family: 'Montserrat', sans-serif; }

body { background: #F6F5F0; font-family: 'Montserrat', sans-serif;  }

a { color:#00A346; }

h1 { font-weight: 300; font-size: 45px; }
h1 strong { font-weight: 600; }

h2 { font-weight: 300; font-size: 35px; }
h2 strong { font-weight: 600; }

h3 { font-weight: 300; font-size: 30px; }
h3 strong { font-weight: 600; }

h4 { font-weight: 300; font-size: 24px; }
h4 strong { font-weight: 600; }

.row { margin-bottom: 0px; }

.capitalise { text-transform:capitalize; }

.riv-green { background:#00A346; color:#fff; }
.riv-blue { background:#015093; color:#fff; }
.riv-green h1, .riv-green h2, .riv-green h3, .riv-green h4, .riv-blue h1, .riv-blue h2, .riv-blue h3, .riv-blue h4 { color:#fff; }

.header { min-height:154px;  }
.header .row { margin-bottom: 0px !important; }

.header .riv-green { padding: 3px 0px 3px 0px; }
.header .riv-green a { color:#fff; display: inline-block; padding-right: 15px; font-size: 12px; }
.header .riv-green a.btn-social { color:#00A346; background: #fff; display: inline-block; padding: 0px 5px; line-height: 25px; height: 25px; box-shadow: none; }
.header .riv-green .fa { font-size: 14px; }

.home-features { padding-top: 20px; padding-bottom: 20px; }
.home-features img { width: 100%; height: auto; max-width: 270px; display: block; margin: auto; transition: all .5s ease-in-out; }
.home-features img:hover { transform: scale(1.03); transition: all .5s ease-in-out;  }
.home-features a { color:#32322F; font-size: 24px; display: block; line-height: 50px; font-weight: 300; margin-top: 10px; }

.home-parallax { padding: 0px; margin: 0px;  }
.home-parallax .col { padding: 0px; margin: 0px; min-height: 160px !important;  }

.parallax-container { height: 330px; }
.parallax-container.plx-summary { height: 450px; }
.parallax-container.plx-content { height: 250px; }
.parallax-container .container { height: 100%; position: relative; }
.parallax-container .container h1 { font-size: 45px; margin: 0px; color:#fff; position: absolute; bottom: 20px; font-weight: 300;  }

.home-split { position: relative; background:#00A346; color:#fff;  }
.home-split:after{ width:50%; position:absolute; right:0; top:0; content:""; display:block; height:100%; background-color:#015093; z-index:1; }
.home-split .row { z-index: 99; position: relative; display: flex; align-items: center; justify-content: center; margin-bottom: 0px !important; }
.home-split .btn { background:none; border: 3px solid #fff; font-size: 12px; display: block !important; height: 42px; margin:40px 0px 0px 0px; box-shadow: none; width: 100%; color:#fff; }
.home-split .btn:hover { background:#fff; color:#000; }

.container-split { font-size: 18px; width: 100%; }
.container-split .row { display: flex; align-items: center; justify-content: center; }
.container-split .row .col img { display:block; margin: auto; max-width: 100%; }

.plx-module {}
.plx-module .container { display: flex; align-items: center; justify-content: center; }

.overlay-right:after{ width:50%; position:absolute; right:0; top:0; content:""; display:block; height:100%; background-color:rgba(0,0,0,0.50); z-index:1; }
.overlay-right .container { z-index: 2; }
.overlay-right .Normal { color:#fff; }
.overlay-right .row .col { padding-left: 60px; }

.overlay-left:after{ width:50%; position:absolute; left:0; top:0; content:""; display:block; height:100%; background-color:rgba(0,0,0,0.50); z-index:1; }
.overlay-left .container { z-index: 2; }
.overlay-left .Normal { color:#fff; }
.overlay-left .row .col { padding-right: 60px; }

.overlay-full:after{ width:100%; position:absolute; left:0; top:0; content:""; display:block; height:100%; background-color:rgba(0,0,0,0.50); z-index:1; }
.overlay-full .container { z-index: 2; }
.overlay-full .Normal { color:#fff; }

.offset-left:after{ width:50%; position:absolute; right:0; top:0; content:""; display:block; height:100%; background-color:#fff; z-index:1; }
.offset-left .container { z-index: 2; }
.offset-left .parallax img { left:25% !important; min-width: 50% !important; min-height: 50% !important; }
.offset-left .row .col { padding-left: 60px; }

.offset-right:after{ width:50%; position:absolute; left:0; top:0; content:""; display:block; height:100%; background-color:#fff; z-index:1; }
.offset-right .container { z-index: 2; }
.offset-right .parallax img { left: 75% !important; min-width: 50% !important; min-height: 50% !important; }
.offset-right .row .col { padding-right: 60px; }

.static .parallax img { top: 50% !important; transform: translate3d(-50%, -50%, 0px) !important; }

.page-footer { background:#171717 !important; font-size: 12px; margin-top: -1px; }
.page-footer a { display: block; color: #fff; }
.page-footer a strong { color:#00A346; }
.page-footer img { width:100%; max-width: 230px; margin: 10px 0px 30px 0px;  }
.page-footer .btn { background:#171717; border: 3px solid #fff; font-size: 12px; display: inline-block !important; height: 42px; margin:30px 0px 10px 0px; }
.page-footer .btn:hover { background:#fff; color:#000; }
.page-footer .row-contact { }
.page-footer .btn-social { color:#171717; background: #fff; display: inline-block; margin-top: 18px; padding: 0px 15px; }
.page-footer ul { margin: 0px; }
.page-footer ul li a { color:#00A346;  }
.page-footer ul ul { margin-bottom: 10px;  }
.page-footer ul ul li {  }
.page-footer ul ul li a { color:#fff; text-transform: capitalize;  }
.page-footer .white-text { padding: 10px 0px 30px 0px; }
.page-footer .footer-line { border-left:1px solid #31312F; min-height: 260px; margin-top: 40px;  }

.footer-copyright { background: #0D0B0B !important; color: #5D5D5D !important; font-size: 12px; }
.footer-copyright .row { margin-bottom: 0px; }
.footer-copyright a { display: inline-block !important; color: #5D5D5D !important; }

.footer-col-1 .item20 { display: none; }
.footer-col-1 .item59 { display: none; }
.footer-col-2 .item74 { display: none; }
.footer-col-2 .item20 { display: none; }
.footer-col-2 .item32 { display: none; }
.footer-col-2 .item36 { display: none; }
.footer-col-2 .item45 { display: none; }
.footer-col-1 .item1092 { display: none; }

.footer-col-1 .item1104 { display: none; }

nav { height:80px; line-height:normal; box-shadow:none; position:static; z-index:9999; background-color: #F6F5F0 !important; }
nav ul li > a { color: #020202 !important; text-transform: uppercase; }
nav ul { z-index:51; position:static; }
nav ul li { line-height:normal;height:120px; box-sizing:border-box; transition: all .5s ease-in-out;  } 
nav ul li a { line-height:normal; box-sizing:border-box; position:relative; padding:0px 0px 0px 0px; width:100%; display: -ms-flex; display: -webkit-flex; display: flex; align-items: center; justify-content: center; height:120px; transition: all .5s ease-in-out;  }
nav ul li a span { width:100%; box-sizing:border-box; padding:0px 20px 0px 20px; }
nav ul li a:before { content:""; width:100%; display:block; background:#DDDBD7; height:3px; position:absolute; bottom:-3px; left:0px; }
nav ul li a:hover { background-color: #fff; }

nav .nav-wrapper > ul > li.active > a:before { content:""; width:100%; display:block; background:#00A345; height:3px; position:absolute; bottom:-3px; left:0px; }
nav .nav-wrapper > ul > li.active > a { background-color: #EEEEEC; }

nav ul li a:hover::before { content:""; width:100%; display:block; background:#004F92; height:3px; position:absolute; bottom:-3px; }
nav ul ul li { border:none !important; height:auto; min-height:auto !important; }
nav ul ul li a { height:auto; border:none; padding:8px 10px 8px 0px !important; display:block !important; color:#0057AD !important; font-size:15px !important; line-height:1 !important; background:#fff; text-transform:uppercase !important; }
nav ul ul li a:hover { color:#004F92;  }
nav ul ul li a:before { display:none; }
nav ul ul li a:hover::before { display:none;  }

nav ul ul ul li {}
nav ul ul ul li a { font-size: 13px !important; padding: 0px !important; line-height: 30px !important; color:#0057AD !important; text-transform: none !important;  }

.sub-toggle, .mtoggle { display:none; color:#005596 !important; }

.dropdown-content { width:100% !important; left:0px !important; overflow: hidden !important; margin-top: 3px;  }
.dropdown-content > .row { }
.dropdown-content .row .row { height: 100%; }
.dropdown-content .row .col > ul { }
.dropdown-content .row .col > ul ul { }

.nav-wrapper { position: static !important; }
.plx-nav { height: 100% !important; min-height: 320px !important; }
.nav-img { padding-top: 25px !important; }
.nav-img img { display: block; max-height: 250px; width: auto; }
.nav-col2 { padding: 30px 0px 30px 30px !important; }
.nav-col1 { padding: 30px 0px 30px 30px !important; }

.nav-col1 > ul { border-right:1px solid #EDEDEB; height: 100%; }
.nav-col2 > ul { border-right:1px solid #EDEDEB; height: 100%; }

#dropdown59 .nav-col1 { width: 100%; }
#dropdown59 .nav-col2 { display: none;  }

#dropdown36 .nav-col1 { width: 100%; }
#dropdown36 .nav-col2 { display: none;  }

#dropdown45 .nav-col1 { width: 100%; }
#dropdown45 .nav-col2 { display: none;  }
#dropdown45 .nav-col1 ul ul { display: none; }

#dropdown74 .nav-col1 { width: 100%; }
#dropdown74 .nav-col2 { display: none;  }

.nav-col2 > ul > li { display: none; }

.nav-col2 .item37 { display: block; }
.nav-col1 .item37 { display: none; }

.nav-col2 .item72 { display: block; }
.nav-col1 .item72 { display: none; }

.nav-col2 .item73 { display: none; }
.nav-col1 .item73 { display: block; }

.nav-col1 .item1091 { display: none; }

.row-nav {  border-bottom: 3px solid #DDDBD7; }
.row-nav .row { display: flex; }
.row-logo { align-items: center; justify-content: center; }

.pinned { width:100%; background: #F6F5F0; z-index: 999; }
.pinned nav .nav-wrapper > ul > li { height:80px; transition: all .5s ease-in-out;  } 
.pinned nav .nav-wrapper > ul > li > a { height:80px; transition: all .5s ease-in-out;  }

.flex-center { align-self: center; }

.summary { margin-top: 40px; }
.summary-title { display:block; text-align: center; margin: 30px 0px 0px 0px; padding: 0px; position: relative; z-index: 1; font-size: 24px; color: #ABAAA9; text-transform: uppercase; }
.summary-title::before { border-top: 2px solid #DEDDD8; content:""; margin: 0 auto; position: absolute; top: 50%; left: 0; right: 0; bottom: 0; z-index: -1; }
.summary-title span { background: #F6F5F0; padding: 0 20px; }

.card-image { }
.card-image a { min-height: 230px; display: flex; align-items: center; justify-content: center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover !important; }
.card-image a:before { content:""; width:100%; display:block; background:rgba(49,49,47,0.3); height:100%; position:absolute; top:0; left:0px; }
.card-image .btn { background:none !important; border: 3px solid #fff; font-size: 12px; height:auto; margin:0px; line-height: normal; padding: 10px 20px 10px 20px; min-width: 160px; font-weight: 600; z-index: 1; min-height: 56px; display: flex; align-items: center; justify-content: center; }
.card-image .btn:hover, .card-image a:hover .btn { background:#fff !important; color:#000; }

.prod-split .btn { background:none !important; border: 3px solid #fff; font-size: 12px; height:auto; margin:0px; line-height: normal; padding: 10px 20px 10px 20px; width: 160px; font-weight: 600; z-index: 1; min-height: 56px; display: flex; align-items: center; justify-content: center; }
.prod-split .btn:hover, .prod-split a:hover .btn { background:#fff !important; color:#000; }
.prod-split a { display: inline-block; text-align: center; }
.prod-split .col { text-align: center; }

.Normal { line-height: normal; font-size: 18px; }
.DNNContainer_DefaultWhite { padding-top: 4rem; padding-bottom: 4rem; }
.DNNContainer_Default { padding-top: 4rem; padding-bottom: 4rem; font-size: 16px; }

.rotate { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); transform: rotate(180deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); }

.DnnModule-WebMatrix_PageSettings .section { padding: 0px !important; }

.nav-wrapper .parallax img {
    max-width: 1000px;
}

.ehCurrentContent {
    height:auto !important;
}

.prod-btn .btn { background:transparent; border: 3px solid #000; font-size: 12px; display: inline-block !important; height: 42px; margin:30px 0px 10px 0px; color:#000; width:100%; line-height: normal; height: auto; padding: 10px; }
.prod-btn .btn:hover { background:#000; color:#fff; }
.prod-btn .col { padding: 0 .75rem !important; }

.prod-chewbies .btn, .prod-ss .btn, .prod-om .btn, .prod-eg .btn { border-color: #fff; color:#fff; }
.prod-chewbies .btn:hover, .prod-ss .btn:hover, .prod-om .btn:hover, .prod-eg .btn:hover { background:#fff; color:#000; }

.Normal ul { list-style: disc !important; }
.Normal ul li { list-style: disc!important; }
.Normal .row-contact { font-size: 14px !important; }

.Normal ol { list-style: decimal !important; line-height: 1.5; margin-top: 10px !important; }
.Normal ol ol { list-style: lower-alpha !important; }
.Normal ol ol ol { list-style: lower-roman!important; }

.DnnModule-WMFeatures .section { padding: 0px !important; }
.carousel.carousel-slider { height:660px !important; }
.slider-content { position: absolute; top:0px; left: 0px; width:100%; height: 100%; display: flex; align-items: center; justify-content: center; }
.slider-content h2 { padding: 0px; margin: 0px 0px 30px 0px; color:#fff; font-size: 40px !important; max-width: 50%; font-weight: 600; line-height: 1 !important; } 
.slider-content a { background:transparent; border: 3px solid #fff; font-size: 12px; display: inline-block !important; margin:0px; color:#fff; line-height: normal; height: auto; padding: 15px 20px; text-transform: uppercase; }
.slider-content a:hover { background:#fff; color:#000; }
.slider-content img { }
.parallax-slider { height: 660px; }
.parallax-slider .container {  height: auto !important; }
.carousel .indicators .indicator-item { height: 15px; width: 15px; border-radius: 0px !important; }

.select-wrapper input.select-dropdown { background-color:#fff; padding-left: 20px; }
.select-wrapper span.caret { z-index: 1; right:20px; }

#dnn_ctr465_ModuleContent .dnnFormItem input[type="text"], #dnn_ctr465_ModuleContent .dnnFormItem input[type="password"], #dnn_ctr465_ModuleContent .dnnFormItem input[type="email"], #dnn_ctr465_ModuleContent .dnnFormItem input[type="tel"], #dnn_ctr465_ModuleContent .dnnFormItem select, #dnn_ctr465_ModuleContent .dnnFormItem textarea { width:100%; max-width: 100% !important; box-sizing: border-box; }

#dnn_ctr465_ModuleContent .dnnActions a { background:transparent; border: 3px solid #fff; font-size: 12px; display: inline-block !important; margin:0px; color:#fff; line-height: normal; height: auto; padding: 15px 20px; text-transform: uppercase; text-shadow: none !important; box-shadow: none; }
#dnn_ctr465_ModuleContent .dnnActions a:hover { background:#fff; color:#000; }

#dnn_ctr465_ModuleContent select { display: block; }
#dnn_ctr465_ModuleContent .select-dropdown { display:none !important; }
#dnn_ctr465_ModuleContent .caret { display:none !important; }

	.card-brand a::before { display:none !important; }
	.brands .card-image a { min-height:180px !important; }
.brands .card-image .btn { padding: 10px 10px 10px 10px; }
.brands { margin-top: 0px !important; }
.brands-01 { padding-right: 20px !important; border-right: 1px solid #cccccc; }
.brands-02 { padding-left: 20px !important; }

/* 280 MOBILE */
@media only screen and (min-width: 0px) and (max-width: 599px) {
	.mtoggle { display:block; background: #E9E8E3; margin-top: 20px; padding-right: 20px; }
	.sub-toggle { position: absolute; top: 20px; right: 20px; cursor: pointer; display: block; height: 20px; width: 20px; text-align: center; }
	nav { height:auto; display:block; clear:both; background:red; }
	nav:before { display:none; }
	nav:after { display:none; }
	nav ul { width: 100%; }
	nav ul li { float:none; width:100%; text-align:left; padding:0px; height:auto; border:none !important; position:relative; }
	nav ul li a { height:auto; padding:19px 0px 15px 0px; }
	nav ul li span { height:auto; }
	nav .dropdown-content { display:none; position:relative !important; opacity:1 !important; top:0px !important; max-height: none !important; }
	.dropdown-content li > a, .dropdown-content li > span { font-size:13px; padding:5px 20px 5px 20px; }
	.dropdown-content li { min-height:auto;}
	.nav-wrapper { height: auto !important; }
	.row-nav .row { display: block !important; }
	.nav-col1 > ul > li { display: block !important; }
	.home-split .row { display: block !important; }
	.home-split:after{ display: none !important; }
	.home-split { background: none; text-align: center; }
	.home-split .btn { margin-bottom: 20px; }
	h1 { font-weight: 300; font-size: 30px; }
	h2 { font-weight: 300; font-size: 26px; }
	h3 { font-weight: 300; font-size: 23px; }
	h4 { font-weight: 300; font-size: 20px; }
	.page-footer .row-contact { text-align: center; }
	.page-footer .footer-copyright .col { text-align: center; }
	.page-footer .footer-line { display: none; }
	.row-logo .col:first-of-type { text-align: center; }
	.row-logo img { max-width: 280px; margin: auto; margin-top: 20px; }
	.home-split .valign-wrapper { height: auto !important; }
	.Normal { line-height: normal; font-size: 14px; }
	.container-split .row { display: block; }
	.plx-module { height: auto !important; min-height: 0px !important; }
	.plx-module .container { display: block;  height: auto !important; }
	.plx-module .parallax { height: 300px; position: relative; overflow: hidden; }
	.overlay-right .parallax, .overlay-left .parallax, .overlay-full .parallax { height: auto; position: absolute; overflow:inherit; }
	.overlay-right:after, .overlay-left:after { width:100%; }
	.overlay-right .row .col { padding-left: .75rem; }
	.overlay-left .row .col { padding-right: .75rem; }
	.offset-left:after, .offset-right:after{ width: 100% !important;  }
	.offset-right .parallax, .offset-left .parallax{ z-index: 2 !important; }
	.offset-left .row .col { padding-left: .75rem; }
	.offset-right .row .col { padding-right: .75rem; }
	.nav-col1 > ul { height: auto; }
	.dropdown-content .row .row { height: auto; }
	.row-nav .container { width:100%; }
	.nav-wrapper > ul { display: none; }
	.slider-content h2 { font-size: 30px !important; max-width: 100%; }
	.parallax-slider { height: 350px; }
	.carousel.carousel-slider { height:350px !important; }
	.plx-home { background: #00A346; }
	.plx-home .parallax { z-index: 1; }
	
	.static .parallax img {
    top: 0% !important;
    transform: translate3d(0%, 0%, 0px) !important;
		left: 0% !important;
		min-width: 50% !important;
		min-height: 50% !important;
		max-width: 100% !important;
	}
	
}

@media only screen and (min-width: 0px) and (max-width: 370px) {
	.plx-module .parallax { height: 180px; }
}

@media only screen and (min-width: 371px) and (max-width: 420px) {
	.plx-module .parallax { height: 240px; }
}

/* 700 IPAD PORTRAIT */
@media only screen and (min-width: 600px) and (max-width: 991px) {
	.mtoggle { display:block; background: #E9E8E3; margin-top: 20px; padding-right: 20px; }
	.sub-toggle { position: absolute; top: 0px; right: 20px; cursor: pointer; display: block; height: 20px; width: 20px; text-align: center; }
	nav { height:auto; display:block; clear:both; background:red; }
	nav:before { display:none; }
	nav:after { display:none; }
	nav ul { width: 100%; }
	nav ul li { float:none; width:100%; text-align:left; padding:0px; height:auto; border:none !important; position:relative; }
	nav ul li a { height:auto; padding:19px 0px 15px 0px; }
	nav ul li span { height:auto; }
	nav .dropdown-content { display:none; position:relative !important; opacity:1 !important; top:0px !important; max-height: none !important; }
	.dropdown-content li > a, .dropdown-content li > span { font-size:13px; padding:5px 20px 5px 20px; }
	.dropdown-content li { min-height:auto;}
	.nav-wrapper { height: auto !important; }
	.row-nav .row { display: block !important; }
	.header { min-height: auto; }
	.nav-col1 > ul { height: auto; }
	.nav-col2 > ul { height: auto; }
	.dropdown-content .row .row { height: auto; }
	.row-nav .container { width:100%; }
	.nav-wrapper > ul { display: none; }
	.row-logo .col:first-of-type { text-align: center; }
	.row-logo img { max-width: 280px; margin: auto; margin-top: 20px; }
	.slider-content h2 { font-size: 30px !important; max-width: 100%; }
	.parallax-slider { height: 450px; }
	.carousel.carousel-slider { height:450px !important; }
	.brands-01, .brands-02 { padding: 0 .75rem !important; border: none !important; }
	.brands .col { width: 33% !important; }
}

@media only screen and (min-width: 992px) and (max-width: 1600px) {
	.brands-01, .brands-02 { width: 100% !important; padding: 0 .75rem !important; border: none !important; }
	.brands .col { width: 25% !important; }
}


/* 960 IPAD LANDSCAPE / DESKTOP*/
@media only screen and (min-width: 992px) and (max-width: 1299px) {
	.nav ul li a span, nav ul a { font-size:12px !important; }
	nav ul li a span { padding: 0px 10px 0px 10px; }
}

@media only screen and (min-width: 992px) and (max-width: 1100px) {
	.item20 { display: none; }
	.materialboxed.initialized { max-height: 200px !important;  }
}
@media only screen and (min-width: 1101px) and (max-width: 1298px) {
	.materialboxed.initialized { max-height: 200px !important;  }
}
@media only screen and (min-width: 1299px) and (max-width: 1399px) {
	.item20 { display: none; }
	nav ul li a span { padding: 0px 10px 0px 10px; font-size: 14px; }
	.materialboxed.initialized { max-height: 220px !important;  }
	.item20active, .item20 { display: none; }
}
@media only screen and (min-width: 1400px) and (max-width: 1499px) {
	nav ul li a span { padding: 0px 15px 0px 15px; }
	.materialboxed.initialized { max-height: 285px !important;  }
}
@media only screen and (min-width: 1500px) {
	.materialboxed.initialized { max-height: 300px !important;  }
}

/* 1300 DESKTOP LARGE */
@media only screen and (min-width: 1200px) {
	.flexbox { display: flex; align-items: center; justify-content: center; }
	.row-logo { position: relative; }
	.pin-top .row-logo .l2 img { position: absolute; max-width: 300px; top: 18px; left: 0px; width: 100%;  }	
}
